Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

missing package, corrupted package on

Hi, I just tried to upgrade some of my installed packages and ran into
a few snags.  One snag I ran into was that there is no longer any gnucash
package available, does anyone know what happened to it?

The second problem is that the openmotif-2.3.3nb3.tgz file is corrupted
and gzip won't decompress it.  

Perhaps something went wrong with the package uploading?  Disk corruption?


Home | Main Index | Thread Index | Old Index